Plesk\backup\Agent\Schema\Backup\ServiceNode\ServiceNodeAType\UsedScriptingAType\AspDotNetAType:
    properties:
        version:
            expose: true
            access_type: public_method
            serialized_name: version
            xml_element:
                cdata: false
            accessor:
                getter: getVersion
                setter: setVersion
            xml_list:
                inline: true
                entry_name: version
            type: array<string>
